Subject: Re: linux-next: acpi/cpus4096 merge conflict

From: Ingo Molnar <[email-masked]>
Date: Thu, 12 Jun 2008 14:18:24 +0200

* Len Brown <[email-masked]> wrote:

> > Today's linux-next merge of the acpi tree got a trivial conflict in
> > drivers/acpi/processor_throttling.c between commit
> > 141ad0688adb53094d6f75b39b4b3b0625de0e07 ("acpi: use performance variant
> > for_each_cpu_mask_nr") from the cpus4096 tree and commit
> > 08a4ab4a5fd58438840524ce22199c6bbd05816f ("ACPI: change processors from
> > array to per_cpu variable") from the acpi tree.
> > 
> > It is just a context conflict and I did the obvious fixup.
> 
> thanks.
> 
> it would be ideal if the cpus4096 tree didn't scribble on drivers/acpi 
> -- though I don't know if partitioning those patches is practical.

well, it's a tree-wide API change and thus maintained in a separate 
tree.

	Ingo